version: 0.27.3
files:
  - url: ipfs-desktop-0.27.3-linux-x86_64.AppImage
    sha512: 7s1CKE1HHxxgsLvhyLKC2ywIchBjVAp8CZbSMUvx0mvZPQavMDXwJdCXUfbnsaG2LSk5OQorhOS9Wp6i3je/DQ==
    size: 136873892
    blockMapSize: 145336
path: ipfs-desktop-0.27.3-linux-x86_64.AppImage
sha512: 7s1CKE1HHxxgsLvhyLKC2ywIchBjVAp8CZbSMUvx0mvZPQavMDXwJdCXUfbnsaG2LSk5OQorhOS9Wp6i3je/DQ==
releaseDate: '2023-05-10T19:41:21.342Z'
